/*
 * dlltest.c - ChaSen dll test program
 *
 * Copyright (C) 2000 Nara Institute of Science and Technology
 *
 * Author: H.Matsuda <horosi-m@is.aist-nara.ac.jp>, Sep. 2000
 */

#include <stdio.h>
#include "chadll.h"

int main( int argc, char** argv )
{
    char input[10000] = "これは形態素解析のテストです。";

    set_argument_parameters( argc, argv );

    printf( "%s", analyze( input ) );
}
